KDE 4.9 PyKDE API Reference

- KDE's Python API

# KCrashBookmarkImporterImpl Class Reference

`from PyKDE4.kio import *`

Inherits: KBookmarkImporterBase → QObject

## Detailed Description

A class for importing all crash sessions as bookmarks

## Methods

| __init__ (self)
QString | findDefaultLocation (self, bool forSaving=0)
| parse (self)
| setShouldDelete (self, bool a0)

## Static Methods

QStringList | getCrashLogs ()

## Method Documentation

__init__ | ( |  | self ) |

QString findDefaultLocation | ( | self, |
|  | bool | forSaving=0
| ) |  |  |

parse | ( |  | self ) |

setShouldDelete | ( | self, |
|  | bool | a0
| ) |  |  |

## Static Method Documentation

QStringList getCrashLogs | ( |  | ) |